body {
	background-color: #003087;
	margin: 0;
}

/* MOBILE DEVICES */
@media all and (max-width:599px){
    body {
        background:#fff;
    };
}

#main_area {
	background: #f1eeed;
    background-size: 100% 100%;
    background-position: bottom right;
    background-repeat: no-repeat;
    padding: 5px 15px 15px 15px;
    border-top: 25px solid #000000;
}
#header_bar {
    background-color: #003087;
}
#header_bar img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#005aa9,endColorstr=#005aa9)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#005aa9,endColorstr=#005aa9);   /* IE6 & 7 */
    zoom: 1;
}

/* MOBILE DEVICES */
@media all and (max-width:599px){

    #main_area {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: none;
    };
}


/* NAVIGATION */
#footy-nav-background-div {
    /*background-image: url('../images/NavBar-BG.png');
    background-repeat: no-repeat;*/
    padding: 0px;
}
#navbar-footyfever {
    background: none;
    border: 0px;
    margin-bottom: 0px;
    padding: 0px;
}
#navbar-footyfever a  {
    color: #FFF;
    font-weight: bold;
}
#navbar-footyfever a:hover {
    color: #000;
}

#tradedoor_link {
    padding: 4px 15px;
}


/* FOOTER BAR */
#footer-bar {
    background-color: #f1eeed;
    font-size: 10px;
    padding: 10px 0;
}

/* TABLES */
#league-ladder, #leadership-table, #league_games {
    font-size: 85%;
}
#league-ladder>tbody>tr>td {
    padding: 3px;
}

/* HOVER FOR THE GAMES LAST PLAYED BY THE TEAM*/
.preview-tip {
    width: 450px;
    border: 3px solid #000;
    background-color: #000;
    
}
.preview-tip table {
    margin-bottom: 0;
}

/* WIN LOSS DRAW ICONS */
.team_history_icon {
    margin: 0 0.1em;
    padding: 0.3em;
    color: #fff;
    background: #999;
    font-size: 80%;
    text-decoration: none;
    text-align: center;
}
    .team_history_icon_win {
        background: #5aba59;
    }
    .team_history_icon_draw {
        background: #4d85d1;
    }
    .team_history_icon_loss {
        background: #df2d4f;
    }

    .round-select-btn {
        margin-bottom: 3px;
        width: 45px;
        margin-right: 3px;
    }


/* bootstrap override */
.panel-info {
    border-color: #57B7E7;
}
.panel-info>.panel-heading {
    color: #FFF;
    background-color: #57B7E7;
    border-color: #bce8f1;
}
.btn-primary {
    color: #fff;
    background-color: #57B7E7;
    border-color: #357ebd;
}
